/*
Theme Name: kujyu_child
Theme URI:
Template: lightning
Description:
Author:
*/

/* font */
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Noto+Serif+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Niconne&display=swap'); /*font-family: "Niconne", cursive; font-weight: 400; font-style: normal;*/

body										{ font-family: 'M PLUS 1p', sans-serif; font-weight:400; color:#333; }

/*-------------------------------------------------------------------
	header
-------------------------------------------------------------------*/
.site-header								{ background-color: #0066b1; color:#fff; }
.global-nav .nav li a						{ color:#fff; }
.header_scrolled .site-header				{ background-color: #0066b1; }
.header_scrolled .global-nav .nav li a		{ color:#fff; }

/*-------------------------------------------------------------------
	footer
-------------------------------------------------------------------*/
.site-footer								{
											border-top:none;
											color:#f0f0f0;
											background-color: #171717;
											}
.footer-nav									{ background-color: #e8edf1; text-align:center; }
footer .nav li a							{ color:#333; }

.footer-nav-list li							{ border:none; }
.footer-nav-list li:last-child				{ border:none; }

/*-------------------------------------------------------------------
	page header
-------------------------------------------------------------------*/

.page-header 						 		{/*news*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/page_koushin.png") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}


.page-header-title, h1.page-header-title		{ /*font-family: 'Alex Brush', cursive;*/ font-size:3rem; padding-top:50px; }

.page-id-2 .page-header						{/*company*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/page_tenpo.png") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-7 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-46 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-36 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-38 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-48 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-50 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-44 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-40 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-42 .page-header
											{/*menu*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/menu_title1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}



.page-id-34 .page-header					{/*recruit*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/page_recruit.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}

.page-id-32 .page-header					{/*shopping*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/page_shopping-1.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}
.page-id-8 .page-header						{/*contact*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/page_contact.jpg") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}

.single-post .page-header 			 		{/*news*/
											background: url("https://kujyuu-coffee.com/wp-content/uploads/2025/11/page_koushin.png") no-repeat 50% center;
											background-size: auto;
											background-size: cover;
											color: #fff; height: 300px;
											}


/*-------------------------------------------------------------------
	slider
-------------------------------------------------------------------*/
.swiper-container					{  }


/*-------------------------------------------------------------------
	 section01
-------------------------------------------------------------------*/
.v_line_fix							{
									margin:-54px auto 1em;
									width: 1px;
									height: 100px;
									background-color: #333;
									}
.alpha_text							{ color:#0066b1!important; font-weight:600; }
.section_title						{
									color:#0066b1!important;
									font-family: 'Noto Serif JP', serif;
									font-size:2.5em;
									font-weght:400;
									margin-top:0;
									}





/*-------------------------------------------------------------------
	 section02
-------------------------------------------------------------------*/

.text_white							{ color:#fff!important; }

.about_box							{
									position:relative;
									height:750px;
									}
.about_photo						{
									position:absolute;
									top:-250px;
									right:-220px;
									overflow: hidden;
									width:1003px;
									}
.about_title						{
									position:absolute;
									top:-200px;
									left:0;
									overflow: hidden;
									z-index:3;
									}
.about_box_text						{
									position:absolute;
									width:500px;
									top:0px;
									left:0px;
									padding:30px 20px;
									background-color: #0066b1;
									z-index:4;
									}

.about_text_title					{
									font-weight:500;
									font-size:1.5em;
									}



/*-------------------------------------------------------------------
	 section03
-------------------------------------------------------------------*/

.food_box							{
									position:relative;
									height:700px;
									}
.food_photo							{
									position:absolute;
									top:-300px;
									left:-220px;
									overflow: hidden;
									}
.food_title							{
									position:absolute;
									top:-300px;
									right:0;
									overflow: hidden;
									}
.food_box_text						{
									position:absolute;
									width:500px;
									top:0px;
									right:-20px;
									padding:30px 20px;
									background-color: #0066b1;
									}

.food_menu_linkbtn					{
									margin:0 0 200px 0;
									}

.food_text_title					{
									font-weight:500;
									font-size:1.5em;
									}



/*-------------------------------------------------------------------
	 section04
-------------------------------------------------------------------*/
.coffee_box							{
									position:relative;
									height:700px;
									z-index:111;
									}
.coffee_photo						{
									position:absolute;
									top:-300px;
									right:-220px;
									overflow: hidden;
									}
.coffee_title						{
									position:absolute;
									top:-200px;
									left:0;
									overflow: hidden;
									}
.coffee_box_text					{
									position:absolute;
									width:500px;
									top:50px;
									left:0px;
									padding:30px 20px;
									background-color: #0066b1;
									}
.coffee_text_title					{
									font-weight:500;
									font-size:1.5em;
									}



/*-------------------------------------------------------------------
	 section05
-------------------------------------------------------------------*/
.shopping_box						{
									position:relative;
									margin-top:130px;
									}
.shopping_title						{
									position:absolute;
									top:-100px;
									right:15%;
									overflow: hidden;
									}
.section_title_white				{
									color:#fff;
									font-family: 'Noto Serif JP', serif;
									font-size:2.5em;
									font-weght:400;
									margin-top:0;
									}

/*-------------------------------------------------------------------
	 section06
-------------------------------------------------------------------*/

.v_line_fix_recruit					{
									margin:-59px auto 1em;
									width: 1px;
									height: 100px;
									background-color: #fff;
									}

.alpha_text_recruit					{ color:#fff!important; font-weight:600; }

.recruit_box						{
									padding:53px 0;
									}

.recruit_title						{
									color:#fff!important;
									font-family: 'Noto Serif JP', serif;
									font-size:3em;
									font-weight:500;
									}

.recruit_title2						{
									color:#fff!important;
									font-size:1.5em;
									font-weight:400;
									}


/*-------------------------------------------------------------------
	 section07
-------------------------------------------------------------------*/
.v_line_fix_news					{
									margin:0 auto 1em;
									width: 1px;
									height: 100px;
									background-color: #333;
									}

/*-------------------------------------------------------------------
	 section08
-------------------------------------------------------------------*/
.section_title_green				{
									color:#0066b1!important;
									font-family: 'Noto Serif JP', serif;
									font-size:2em;
									font-weght:400;
									margin-top:0;
									}
.outline_title						{ color:#fff!important; font-weight:400; }


.outline_box_yakuin					{
									padding:20px;
									background-color:#0066b1;
									}
.outline_box_yakuin table			{ color:#fff; border:none; }
.outline_box_yakuin td				{ border-bottom:1px solid #fff; }
.outline_box_yakuin tr:last-child td	{ border-bottom:none; }

.outline_box_kashii					{
									padding:20px;
									background-color:#732113;
									}
.outline_box_kashii table			{ color:#fff; border:none; }
.outline_box_kashii td				{ border-bottom:1px solid #fff; }
.outline_box_kashii tr:last-child td{ border-bottom:none; }

.layout_resize						{ margin-bottom:-88px; }






/*-------------------------------------------------------------------
***** full_wide *****
-------------------------------------------------------------------*/

div.wide-wrap						{
									position:relative;
									margin:0 calc(50% - 50vw);
									overflow:hidden;
									}



/*-------------------------------------------------------------------
	shop
-------------------------------------------------------------------*/
.page_v_line_fix_top				{
									margin:-56px auto 1em;
									width: 1px;
									height: 50px;
									background-color: #333;
									}
.page_v_line_fix					{
									margin:0px auto 1em;
									width: 1px;
									height: 50px;
									background-color: #333;
									}
.shop_name							{ font-size:2.3em; font-weight:400; margin:0 0 0.3em 0; color:#0066b1;}
.other_shop_name					{ font-size:1.2em; }




/*-------------------------------------------------------------------
	shop - yakuin
-------------------------------------------------------------------*/

.yakuin_box							{ position:relative; height:800px;  }

.yakuin_title						{
									position:absolute;
									top:300px;
									right:-200px;
									font-family: 'Noto Serif JP', serif;
									font-size:1.5em;
									line-height: 1.1;
									margin-top:0;
									text-align: left;
									z-index:3;
									color:#333!important;
									transform: rotate(90deg);
									}
.yakuin_design_box					{
									position:absolute;
									top:150px;
									right:-100px;
									background-color: #efe9d6;
									width:1000px;
									height:500px;
									z-index:1;
									}
.yakuin_photo						{
									position:absolute;
									top:0px;
									left:-100px;
									z-index:2;
									}

.yakuin_box2						{ position:relative; }
.caw_photo							{
									position:absolute;
									top:-50px;
									right:100px;
									}
.caw_photo img						{ width:350px; }
.yakuin_table table,td				{ border:none!important; }
.yakuin_photo2						{
									position:absolute;
									top:70px;
									right:-100px;
									z-index:3;
									}




/*-------------------------------------------------------------------
	menu
-------------------------------------------------------------------*/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}




/* tub */
.mt0								{ margin-top:0!important; }




/* tub */
.wp-block-ub-tabbed-content-tabs-content
									{ padding:0; }
.wp-block-ub-tabbed-content-tab-title-wrap
									{ width:25%; justify-content: center; }
.wp-block-ub-tabbed-content-tab-title-wrap.active
									{ width:25%;}

.menu_title							{
									padding-top:50px;
									margin:0px;
									letter-spacing: 10px;
									font-size:2em;
									font-weight:500;
									}
.menu_title_sub						{
									padding-top:50px;
									margin:0px;
									font-size:1.5em;
									font-weight:500;
									}
.menu_title_sub2					{
									padding-bottom:10px;
									margin:0px;
									font-size:1.5em;
									font-weight:500;
									}
.price_text							{ color:#b51c00; }
.menu_box_text						{ font-weight:500; font-size:1.2em; margin:0; padding:0; }
.att_text							{ font-size:0.85em; }
.set_text							{ font-weight:500; font-size:1.5em; color:#006934; }
.ser_drink_title					{ color:#006934!important; padding-left:1em; }


/* drink menu list */
dl.menu								{ width:100%; font-size: 1rem; display:table; }
dl.menu div							{
									position: relative;
									display: flex;
									justify-content: space-between;
									margin: 5px 0;
									padding: 5px 0;
									
									}
dl.menu div::after					{
									content: "";
									display: block;
									position: absolute;
									top: 50%;
									z-index: 1;
									width: 100%;
									border-bottom: dotted 1px #000;
									}
dl.menu dt							{
									margin:0;
									padding: 0 10px 0 0;
									z-index: 2;
									text-align: left;
									background-color: #fff;
									font-weight:400;
									display: table-cell;
									vertical-align: middle;
									}
dl.menu dd							{
									margin:0;
									padding: 0 0 0 10px;
									z-index: 2;
									text-align: right;
									color:#cf2e2e;
									background-color: #fff;
									display: table-cell;
									vertical-align: middle;
									}
dl.menu span						{ color:#cf2e2e; }

dl.menu p							{ color:#0066b1; margin-bottom:0!important; }



.tb01 th,.tb01 td					{
									padding: 10px;
									border-bottom: dotted 1px #ccc!important;
									border-right: solid 1px #ccc!important;
									text-align:center;
									box-sizing:border-box;
									}
.tb01 th							{ background: #bed6b6; color: #fff; }


/*-------------------------------------------------------------------
	recruit
-------------------------------------------------------------------*/
.recruit_youkou table				{}	
.recruit_youkou  th					{
									background-color: #f0f0f0;
									color:#0066b1;
									border:1px solid #dedede!important;
									}
.recruit_youkou  td					{
									border:1px solid #dedede!important;
									}
.recruit_width						{ width:25%; }



/*-------------------------------------------------------------------
	contact form
-------------------------------------------------------------------*/
.mw_wp_form							{ width: 100%; color: #333; }
.mw_wp_form table.mailform-tbl		{ width: 100%; }

.mw_wp_form table tr				{
									width: 100%;
									border-bottom: 1px dotted #ccc;
									padding: 30px 0;
									font-weight: normal;
									}

.mw_wp_form table tr:first-child	{ border-top: 1px dotted #ccc; }
.mw_wp_form table th				{
									padding: 20px 0;
									text-align: left;
									vertical-align: top;
									font-weight: normal;
									width: 30%;
									float: left;
									border:none!important;
									}
.mw_wp_form table th .attention		{
									font-size: 80%;
									margin-left: 10px;
									color: red;
									padding: 3px;
									}
.mw_wp_form table td				{ padding: 20px 0; width: 70%; float: left; }

.mw_wp_form table td.w50 input, .mw_wp_form table td.w50 select {
  width: 50%;
  box-sizing: border-box;
}

.mw_wp_form table td.w80 input, .mw_wp_form table td.w80 select {
  width: 80%;
  box-sizing: border-box;
}

.mw_wp_form table td.w80 textarea {
  width: 80%;
  box-sizing: border-box;
}

.mw_wp_form #submit-button {
  text-align: center;
}

.mw_wp_form #submit-button input {
  margin: 1em;
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #c19e56;
  background: #c19e56;
  color: #fff;
  box-sizing: border-box;
  height: 40px;
  -webkit-appearance: none;
  border-radius: 5px;
  font-size: 90%;
}

.mw_wp_form #submit-button input[name="submitBack"] {
  margin: 1em;
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #999;
  background: #999;
  color: white;
  box-sizing: border-box;
  height: 40px;
  -webkit-appearance: none;
  border-radius: 5px;
  font-size: 90%;
}

.mw_wp_form .form_step {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 20px 0;
  list-style: none;
}

.mw_wp_form .form_step>li {
  display: block;
  position: relative;
  padding: 0.5em;
  width: 22%;
  border: 1px solid currentColor;
  color: #C19E56;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

.mw_wp_form .form_step>li:nth-of-type(n + 2) {
  margin: 0px 0px 0px 4%;
}

.mw_wp_form .form_step>li:nth-of-type(n + 2):before {
  position: absolute;
  top: 50%;
  left: -1.5em;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #C19E56;
  border-left: 2px solid #C19E56;
  transform: translateY(-50%) rotate(135deg);
  content: "";
}

.mw_wp_form_input .form_step>li:nth-of-type(1), .mw_wp_form_preview .form_step>li:nth-of-type(2), .mw_wp_form_complete .form_step>li:nth-of-type(3) {
  background-color: #C19E56;
  color: #fff;
}

.mwform-radio-field{
  margin: 0 .5em;
}
input[type=radio] {
  appearance: none;
  display: none;
}
input[type=radio] + span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}
input[type=radio] + span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  display: inline-block;
  margin-right: 0.5em;
  font-weight: 400;
  color: ;
}
input[type=radio]:checked + span:before {
  content: "\f192";
  font-weight: 400;
}










/********************************************************************
	
	 tablet：wide

********************************************************************/

@media screen and (max-width:1368px) {


.global-nav							{ margin: 0 auto; }
.global-nav	ul						{ }
.global-nav .nav li a				{
									width:137px;
									color:#fff;
									padding:15px 0;
									}
.nav li:last-child					{  }
.global-nav-list > li::before		{ border-bottom: none; }


.global-nav-list .sub-menu li a		{ border:none; width:100%; color:#fff; }
.sub-menu li:last-child				{ border:none!important; }


.device-mobile .global-nav-list>li	{ padding:0;  }
.device-mobile .global-nav-list>li.menu-item-has-children>a
									{ padding:14px; }
.device-mobile .global-nav-list>li .acc-btn
									{ border:1px solid #fff; background-color: #fff; }

.vk-menu-acc ul.sub-menu li a		{ padding-left:15px; }
.device-mobile .global-nav-list>li>ul.sub-menu
									{ margin-top:0px; }

}





/********************************************************************
	
	 tablet

********************************************************************/

@media screen and (max-width:840px) {

.tablet_text						{ text-align:left; }

/*-- section02 --*/

.about_box							{ position:relative; height:550px; }
.about_photo						{ position:absolute; top:0; right:-190px; overflow: hidden; width:100%; }
.about_title						{ position:absolute; top:-80px; left:0; overflow: hidden; }
.about_title img					{ width:80%; }
.about_box_text						{ position:absolute; width:500px; top:300px; left:0px; padding:30px 20px; background-color: #9b8871; }


/*-- section03 --*/

.food_box							{ position:relative; height:500px; }
.food_photo							{ position:absolute; top:0; left:-190px; overflow: hidden; margin-top:100px; }
.food_title							{ position:absolute; top:50px; right:-65px; }
.food_title img						{ width:80%; }
.food_box_text						{ position:absolute; width:500px; top:400px; right:0px; padding:30px 20px; background-color: #9b8871; }
.food_menu_linkbtn					{ margin:170px 0 50px 0; }


/*-- section04 --*/
.coffee_box							{ position:relative; height:500px; }
.coffee_photo						{ position:absolute; top:100px; right:-190px; overflow: hidden; }
.coffee_title						{ position:absolute; top:5px; left:0; overflow: hidden; }
.coffee_title img					{ width:80%; }
.coffee_box_text					{ position:absolute; width:500px; top:400px; left:0px; padding:30px 20px; background-color: #9b8871; }


/*-- section05 --*/
.shopping_box						{ position:relative; top:100px;}
.shopping_title						{ position:absolute; top:-70px; left:180px; overflow: hidden; }
.shopping_title img					{ width:90%; }									 
.section_title_white				{ color:#fff; font-family: 'Noto Serif JP', serif; font-size:1.8em; font-weght:400; margin-top:0; }






/*-------------------------------------------------------------------
	shop - yakuin
-------------------------------------------------------------------*/
.yakuin_box							{ position:relative; height:600px;  }
.yakuin_title						{
									position:absolute;
									top:200px;
									right:-190px;
									font-family: 'Noto Serif JP', serif;
									font-size:1.5em;
									line-height: 1.1;
									margin-top:0;
									text-align: left;
									z-index:3;
									color:#333!important;
									transform: rotate(90deg);
									}

.yakuin_design_box					{
									position:absolute;
									top:100px;
									right:-100px;
									background-color: #efe9d6;
									width:1000px;
									height:400px;
									z-index:1;
									}
.caw_photo							{
									position:absolute;
									top:-70px;
									right:100px;
									}
.caw_photo img						{ width:280px; }
.yakuin_photo2						{
									position:absolute;
									top:150px;
									right:-20px;
									z-index:2;
									width:300px;
									}

/*-------------------------------------------------------------------
	contact form
-------------------------------------------------------------------*/

  .mw_wp_form .form_step>li {
    font-size: 10px;
    width: 30%;
  }
  .mw_wp_form table td {
    width: 65%;
    float: right;
  }
  .mw_wp_form table td.w50 input, .mw_wp_form table td.w50 select {
    width: 100%;
    box-sizing: border-box;
  }
  .mw_wp_form table td.w80 input, .mw_wp_form table td.w80 select {
    width: 100%;
    box-sizing: border-box;
  }
  .mw_wp_form table td.w80 textarea {
    width: 100%;
    box-sizing: border-box;
  }

}















/*******************************************************************

	smart phone

********************************************************************/

@media screen and (max-width:460px)	{

.site-header						{ background-color: #0066b1; }
.swiper-container					{ margin-top:0; }


.section_title_green				{

									font-size:1.5em;

									}


.page-header-title, h1.page-header-title	
									{ font-family: 'Alex Brush', cursive; font-size:3rem; line-height:1; padding-top:140px; }




/*-- section02 --*/

.about_box							{ position:relative; height:580px; }
.about_photo						{ position:absolute; top:-200px; right:0; overflow: hidden; width:100%; }
.about_title						{ position:absolute; top:-260px; left:0; overflow: hidden; }
.about_title img					{ width:70%; }
.about_box_text						{ position:absolute; width:292px; top:0px; left:0px; padding:30px 20px; background-color: #9b8871; }
.about_text_title					{ font-size:1.4em; }

/*-- section03 --*/

.food_box							{ position:relative; height:600px; }
.food_photo							{ position:absolute; top:-200px; left:0; overflow: hidden; margin-top:100px; }
.food_title							{ position:absolute; top:-250px; right:0; overflow: hidden; }
.food_title img						{ width:73%; }
.food_box_text						{ position:absolute; width:292px; top:-3px; right:0px; padding:30px 20px; background-color: #9b8871; }
.food_menu_linkbtn					{ margin-top:0px; }
.food_text_title					{ font-size:1.4em; }


/*-- section04 --*/
.coffee_box							{ position:relative; height:600px;}
.coffee_photo						{ position:absolute; top:-200px; right:0; overflow: hidden; }
.coffee_title						{ position:absolute; top:-270px; left:0; overflow: hidden; }
.coffee_title img					{ width:80%; }
.coffee_box_text					{ position:absolute; width:292px; top:-3px; left:0px; padding:30px 20px; background-color: #9b8871; }
.coffee_text_title					{ font-size:1.4em; }


/*-- section05 --*/
.shopping_box						{ position:relative; top:-170px; }
.shopping_title						{ position:absolute; top:15px; left:20px; overflow: hidden; }
.shopping_title img					{ width:100%; }									 
.section_title_white				{ color:#fff; font-family: 'Noto Serif JP', serif; font-size:1.8em; font-weght:400; margin-top:0; }


/*-- section06 --*/
.recruit_box						{ padding:53px 0; margin-top:-170px; }
.recruit_title						{ color:#f9b200!important; font-family: 'Noto Serif JP', serif; font-weight:400; font-size:1.6em!important; }
.recruit_title2						{ color:#fff!important; font-weight:400; font-size:1.2em!important; text-align:center!important; }

/*-- section07 --*/
.v_line_fix_news					{
									margin:-170px auto 1em;
									width: 1px;
									height: 100px;
									background-color: #333;
									}




table td							{ border:none; }


.outline_box_yakuin table			{ color:#fff; border:none!important; }
.outline_box_yakuin td				{ border-bottom:1px solid #fff; }
.outline_box_yakuin tr:last-child td	{ border-bottom:none; }

.outline_box_kashii					{
									padding:20px;
									background-color:#732113;
									}
.outline_box_kashii table			{ color:#fff; border:none; }
.outline_box_kashii td				{ border-bottom:1px solid #fff; }
.outline_box_kashii tr:last-child td{ border-bottom:none; }





.wp-block-ub-tabbed-content-accordion-toggle
									{ border:none; padding:15px; font-weight:500; font-size:1.2em;}
.ub-tabbed-content-mobile-accordion>.wp-block-ub-tabbed-content-tab-content-wrap.active
									{ border:none; padding:25px 0; }


/*-- post --*/
.wp-block-latest-posts.is-grid li	{ margin:0; }

/*-- footer --*/
.footer-nav							{ display:none; }


.page_v_line_fix_top				{
									margin:-28px auto 1em;
									width: 1px;
									height: 50px;
									background-color: #333;
									}






/*-------------------------------------------------------------------
	shop
-------------------------------------------------------------------*/
.shop_name							{ font-size:1.8em; font-weight:400; margin:0 0 0.3em 0; color:#006934;}





/*-------------------------------------------------------------------
	shop - yakuin
-------------------------------------------------------------------*/
.yakuin_box							{ position:relative; }
.yakuin_title						{
									position:absolute;
									top:170px;
									right:-100px;
									font-family: 'Noto Serif JP', serif;
									font-size:1em;
									line-height: 1.1;
									margin-top:0;
									text-align: left;
									z-index:3;
									color:#333!important;
									transform: rotate(90deg);
									}

.yakuin_design_box					{
									position:absolute;
									top:100px;
									right:-100px;
									background-color: #efe9d6;
									width:1000px;
									height:180px;
									z-index:1;
									}
.caw_photo							{
									position:absolute;
									top:-400px;
									left:-100px;
									}
.caw_photo img						{ width:300px; }
.yakuin_photo2						{
									position:absolute;
									top:-300px;
									right:-10px;
									z-index:2;
									width:180px;
									}


/*-------------------------------------------------------------------
	menu
-------------------------------------------------------------------*/
.tb01 .head							{ display:none; }
.tb01								{ width: 100%; }
.tb01 td,
.tb01 th							{
									display: block;
									width: 100%;
									border-bottom:none;
									font-size:0.8em;
									background-color: #88b27a;
									}
.tb01 td							{
									padding: 0px 12px 0 0;
									display: block;
									width: 100%;
									line-height: 2.5;
									text-align:left;
									background-color: #fff;
									}
.tb01 td:before						{
									color: #333;
									content: attr(data-label);
									font-weight: bold;
									padding: 0px 5px;
									display: inline;
									background-color: #fff;
									margin-right: 10px;
									float: left;
									width:57%;
									}
.tb01 tr:last-child					{ border-bottom: solid 1px #ccc; }


dl.menu dd							{
									text-align: left;
									}





/*-------------------------------------------------------------------
	recruit
-------------------------------------------------------------------*/
.recruit_text						{ text-align: left; }
					
.recruit_width						{ width:30%; }						



/*-------------------------------------------------------------------
	contact
-------------------------------------------------------------------*/

.contact_text						{ text-align: left; }

.mw_wp_form table th				{
									padding: 20px 0;
									text-align: left;
									vertical-align: top;
									font-weight: normal;
									width: 35%;
									float: left;
									border:none!important;
									}
.mw_wp_form table th .attention		{
									font-size: 80%;
									color: red;
									padding: 3px;
									}
.mw_wp_form table td				{ padding: 20px 0; width: 65%; float: left; }




.text_left							{ text-align: left; }


}
